/*----- fonts ----- */
@font-face {
  font-family: "Hind-Bold";
  src: url("../fonts/Hind-Bold.ttf");
}

@font-face {
  font-family: "Hind-Light";
  src: url("../fonts/Hind-Light.ttf");
}

@font-face {
  font-family: "Hind-Medium";
  src: url("../fonts/Hind-Medium.ttf");
}

@font-face {
  font-family: "Hind-Regular";
  src: url("../fonts/Hind-Regular.ttf");
}

@font-face {
  font-family: "Hind-SemiBold";
  src: url("../fonts/Hind-Semibold.ttf");
}

@font-face {
  font-family: "Nunito-Bold";
  src: url("../fonts/Nunito-Bold.ttf");
}

@font-face {
  font-family: "Nunito-Regular";
  src: url("../fonts/Nunito-Regular.ttf");
}

@font-face {
  font-family: "Nunito-Light";
  src: url("../fonts/Nunito-Light.ttf");
}

@font-face {
  font-family: "Rubik-Bold";
  src: url("../fonts/Rubik-Bold.ttf");
}

@font-face {
  font-family: "Rubik-Medium";
  src: url("../fonts/Rubik-Medium.ttf");
}

@font-face {
  font-family: "Rubik-Regular";
  src: url("../fonts/Rubik-Regular.ttf");
}

@font-face {
  font-family: "Rubik-Light";
  src: url("../fonts/Rubik-Light.ttf");
}

/*--------------------------------------  XS 600px < / Tablet */
.navbar-custom {
  padding: 10px;
  z-index: 1024;
  background-color: #fff!important;
}

.navbar-options-custom {
  width: 100%;
  justify-content: flex-end;
  align-items: center;
}

.logo-navbar {
  padding-top: 10px;
  height: auto;
  width: 80px;
  user-select: none;
  
}
.navbar-light .navbar-toggler{
  border-color: #f8f9fa;
}
.nav-item-custom {
  font-family: "Nunito-Bold";
  font-size: 16px;
  color: #000!important;
}
.btn-close {
  right: 0;
}

.icono-navbar {
  height: 16px;
  cursor: pointer;
  margin-top: -5px;
}

.button-navbar {
  padding: 10px;
  background: linear-gradient(to right, #5a24c6, #a023e3);
  border: none;
  border-radius: 7px;
  transition: 0.5s;
  font-family: "Hind-Bold";
  font-size: 14px;
}

.button-navbar:hover {
  opacity: 0.8;
  color: white;
}
.product-option-navbar {
  position: absolute;
  height: 280px;
  z-index: 1000;
  width: 100%;
  box-shadow: 0px 8px 17px -7px rgba(0, 0, 0, 0.1);
  background-color: #f8f9fa !important;
}
.especialidades-option-navbar{
  position: absolute;
  height: 180px;
  z-index: 1000;
  width: 100%;
  box-shadow: 0px 8px 17px -7px rgba(0, 0, 0, 0.1);
  background-color: #f8f9fa !important;
}
.container-navbar-active {
  height: 100%;
  width: 100%;
  position: relative;
  display: flex;
  justify-content: center;
}
.navbar-active {
  position: absolute;
  bottom: 0;
  height: 2px;
  width: 60%;
  background-color: #582fd9;
  border-radius: 50px;
}
.product-option-hidden {
  display: none;
}
.product-item-custom {
  font-family: "Hind-Regular";
  font-size: 16px;
  text-align: center;
  color: rgba(0, 0, 0, 0.55);
  text-decoration: none;
}
.product-item-custom:hover {
  color: rgba(0, 0, 0, 0.75);
}
.subnavbar-custom {
  height: 100%;
}
.subnavbar-especialidades-custom{
  height: 33.33%;
}
.subnavbar-active {
  position: absolute;
  bottom: 0;
  height: 2px;
  width: 125px;
  border-radius: 50px;
  background-color: #582fd9;
  margin-bottom: 10px;
}
.subnavbar-especialidades-active{
  position: absolute;
  bottom: 0;
  height: 2px;
  width: 80px;
  border-radius: 50px;
  background-color: #582fd9;
  margin-bottom: 10px;
}
.dropdown-menu {
  border: 0;
  background-color: #f8f9fa;
}
.dropdown-item-custom {
  font-family: "Hind-Regular";
  font-size: 16px;
  color: rgba(0, 0, 0, 0.55);
}
.dropdown-item-custom:hover {
  color: rgba(0, 0, 0, 0.75);
  background-color: #f8f9fa;
}
.item-acortado {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 250px;
}
#offcanvasNavbar {
  background-color: #f8f9fa;
}

.padding-section {
  padding: 25px 0;
}

.circulo-banner {
  position: absolute;
  left: 0;
  margin-left: -200px;
  height: 600px;
  width: auto;
  z-index: 1;
}

.z-index-6 {
  z-index: 6;
}

.padding-column-v {
  padding-top: 50px;
  padding-bottom: 50px;
}

.padding-column-h {
  padding-left: 50px;
  padding-right: 50px;
}

.title-custom {
  font-family: "Rubik-Bold";
  font-size: 40px;
  color: #383838;
}

.title-banner-color {
  color: #582fd9;
}

.text-banner {
  font-family: "Hind-Medium";
  font-size: 20px;
  padding: 15px 0;
  color: #383838;
}

.button-blue {
  background-color: #2680EB;
  border: 0.5px solid #fff;
  color: white;
  padding: 10px 35px;
  border-radius: 7px;
  transition: 0.5s;
  font-family: "Hind-Bold";
  font-size: 16px;
  width: auto;
}

.button-blue:hover {
  opacity: 0.8;
  color: white;
}

.button-white {
  background-color: transparent!important;
  border: 0.5px solid #fff;
  color: white;
  padding: 10px 35px;
  border-radius: 7px;
  transition: 0.5s;
  font-family: "Hind-Bold";
  font-size: 16px;
  width: auto!important;
}

.button-white:hover {
  background-color: #fff!important;
  color: #000 !important;
}

.button-black {
  background-color: transparent!important;
  border: 0.5px solid #000;
  color: black;
  padding: 10px 35px;
  border-radius: 7px;
  transition: 0.5s;
  font-family: "Hind-Bold";
  font-size: 16px;
  width: auto!important;
}

.button-black:hover {
  background-color: #000!important;
  color: #fff !important;
}

.numbers{
  text-align: center;
  font-family: "Rubik-Medium";
  font-size: 60px;
  color: #2680EB;
  text-align: left;
}

.icon-resultados{
 height: auto;
 max-width: 250px;
}
.img-resultados{
  max-width: 500px;
  width: 100%;
  height: auto;
  padding: 50px 0;
}
.numbers p{
  font-family: "Hind-Medium";
  font-size: 24px;
  text-align: left;
  margin-top: -15px;
}

.imagen-banner{
  max-height: 280px;
  width: auto;
  z-index: 10;
}

.video-banner {
  width: 100%;
  z-index: 10;
}

.imagen-2 {
  max-height: 200px;
  width: auto;
  z-index: 10;
}
.imagen-3{
  max-height: 200px;
  width: auto;
  z-index: 6;
}

.section-carrusel-custom {
  background-color: #F7FBFF;
}

.puntos-carrusel {
  position: absolute;
  right: 0;
  height: 158px;
  margin-top: 20px;
  margin-right: 50px;
  width: auto;
  z-index: 1;
}

.swiper-item-custom {
  background-color: #ffffff;
  display: flex !important;
  align-items: flex-start !important;
  justify-content: center !important;
  border-radius: 40px;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
}

.swiper-button-next,
.swiper-button-prev {
  color: #3C25B4 !important;
  opacity: 0.5;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  opacity: 1;
}

.slide-img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  object-position: top;
  border-radius: 50%;
}

.comillas{
  position: absolute;
  right: 0;
  margin-top: -50px;
  margin-right: 75px;
}

.comilla-inicio {
  position: relative;
  top: 0;
  margin-left: -10px;
  margin-bottom: 10px;
}

.comilla-cierre {
  position: absolute;
  bottom: 0;
  right: 0;
  margin-right: -50px;
  display: none;
}

.text-card {
  font-family: "Hind-Light";
  font-size: 15px;
}

.text-card-name {
  font-family: "Hind-Light";
  font-size: 13px;
}

.imagen1-fondo {
  position: absolute;
  right: 0;

  object-fit: cover;
  z-index: 1;
}

.padding-section-2 {
  padding-top: 100px;
}
.svg-custom {
  position: absolute;
  z-index: 0;
}
.percentage-circle {
  width: 300px;
  height: 300px;
  position: relative;
}
.percentage-circle .percentage-circle-shape {
  width: 100%;
  height: 100%;
  transform: rotate(270deg);
  stroke-linecap: round;
  stroke-linejoin: round;
}
.percentage-circle .percentage-circle-text {
  position: absolute;
  color: #000000;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.percentage-title {
  font-family: "Hind-Light";
  font-size: 50px;
}
.percentage-text {
  font-family: "Hind-Light";
  font-size: 16px;
}
.percentage-circle-progress-bar-1 {
  stroke: url(#linear);
  fill: none;
  stroke-width: 20;
  stroke-dasharray: 750, 880;
}
.percentage-circle-progress-bar-2 {
  stroke: url(#linear2);
  fill: none;
  stroke-width: 20;
  stroke-dasharray: 660, 880;
}
.circle-bar {
  stroke: #d8e3ef;
  fill: none;
  stroke-width: 20;
  stroke-dasharray: 880, 880;
}
.percentage-circle-progress-bar-3 {
  stroke: url(#linear3);
  fill: none;
  stroke-width: 20;
  stroke-dasharray: 710, 880;
}
.shadow-circle-custom {
  position: absolute;
  display: flex;
  height: 100%;
  width: 100%;
  align-items: flex-end;
  margin-top: 30px;
  margin-left: 35px;
}
.shadow-circle-image {
  height: auto;
  width: 150px;
}
.container-imagen2-fondo {
  margin-top: 0px;
}
.imagen2-fondo {
  height: auto;
  width: 100%;
  object-fit: cover;
}
.imagen3-fondo {
  position: absolute;
  right: 0;
  width: 200px;

  margin-right: 25px;
  object-fit: cover;
  z-index: 1;
}

.list-custom {
  width: 100%;
  padding-left: 0px;
}

.list-especialidades {
  column-count: 1;
  list-style-image: url("../image/circle-list.svg");
}

.item-especialidades {
  font-size: 17px;
  font-family: "Hind-Light";
  padding: 5px;
  margin-left: 30px;
}
li .item-especialidades::marker{
  display: flex;
  align-items: center;
}
.container-imagenfondo-right {
  position: absolute;
  right: 0;
  z-index: 1;
  overflow: hidden;
}
.container-imagen-right {
  position: absolute;
  right: 0;
  z-index: 3;
  overflow: hidden;
}

.imagen4-fondo {
  object-fit: cover;
  margin-right: -200px;
  margin-top: 200px;
}

.comofunciona-title-custom {
  font-family: "Hind-Regular";
  font-size: 24px;
}
.title-text-custom {
  font-family: "Hind-Medium";
  font-size: 16px;
}
.description-text-custom {
  font-family: "Hind-Medium";
  font-size: 16px;
}
.icon-card-services{
  height: 75px;
}
.card-services{
  width: 100%;
  padding: 25px;
  border-radius: 23px;
  margin: 10px;
}
.card-services-shadow{
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1)
}
.card-services-shadow-mobile{
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1)
}
.comofunciona-image-custom {
  height: 100px;
  width: auto;
}
.class-custom {
  position: relative;
}
.comofunciona-flecha {
  position: absolute;
  display: flex;
  height: 100%;
  width: 100%;
  align-items: flex-end;
  justify-content: center;
  margin-right: 0px;
  margin-top: 25px;
}
.comofunciona-flecha img {
  transform: rotate(90deg);
}
.text-consultorios-custom {
  width: 70%;
}
.title-consultorios {
  font-family: "Hind-Light";
  font-size: 24px;
}
.swiper-consultorios {
  height: 200px;
  width: 100%;
}
.swiper-consultorios .swiper-wrapper {
  transition-timing-function: linear;
}
.swiper-item-consultorios {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}
.swiper-item-consultorios img {
  max-width: 250px;
  height: auto;
}
.logo-consultorios {
  width: auto;
  height: 80px;
  padding-top: 15px;
}
.imagen-grafico {
  height: 170px;
  width: auto;
  padding-top: 50px;
}
.imagen-logo{
  height: 170px;
  width: auto;
  padding-top: 50px;
}
.imagen5-fondo {
  height: 700px;
  margin-right: -450px;
  object-fit: cover;
}
.container-imagenfondo-left {
  position: absolute;
  z-index: 1;
  left: 0;
  overflow: hidden;
}
.background-left{
  object-fit: cover;
  margin-left: -50px;
  width: 200px;
  height: auto;
}

.background-right{
  object-fit: cover;
  margin-right: -100px;
  width: 200px;
  height: auto;
}
.container-imagen6-custom {
  margin-top: 0px;
}
.imagen6-fondo {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.crecer-circle-custom {
  height: 20px;
  width: auto;
  padding-left: 0px;
}
.crecer-imagen-1 {
  max-height: 170px;
  width: auto;
  padding-top: 20px;
}
.impulsando-section-custom {
  width: 90%;
}
.title-impulsando-custom {
  font-family: "Hind-Medium";
  font-size: 20px;
}
.text-impulsando-custom {
  font-family: "Hind-Regular";
  font-size: 16px;
}
.title-digitalizar-custom {
  font-family: "Hind-Light";
  font-size: 24px;
  color: white;
}
.title-digi-item {
  font-family: "Hind-Regular";
  font-size: 24px;
  color: white;
}
.text-digi-item {
  font-family: "Hind-Regular";
  color: white;
  font-size: 16px;
  width: 80%;
  padding-top: 0px;
  padding-bottom: 20px;
}

.digi-image-custom {
  height: 70px;
  width: auto;
}
.form-title-custom {
  font-family: "Hind-SemiBold";
  font-size: 24px;
}
.form-title-color {
  color: white;
}
.form-text-custom {
  font-family: "Hind-Regular";
  font-size: 16px;
}
.form-imput-custom {
  border-radius: 50px;
}
.subtitle-form-color {
  color: #b7ffe4;
}
.button-border {
  border: 1px solid white;
}
.imagen7-fondo {
  object-fit: cover;
  margin-left: -50px;
  width: 100%;
  height: auto;
  z-index: 1;
}
.background-violet {
  background-image: url("../image/fondovioleta.png");
  background-size: cover;
  background-position: center top;
}
.footer-background {
  background-color: #3C25B4;
}
.button-banner{
  display: flex;
  justify-content: center;
}
.footer-text {
  color: #ffffff;
  font-size: 16px;
  font-family: "Hind-Light";
  padding: 15px 0;
  margin: 0;
}
.footer-text-bold {
  font-family: "Hind-Bold";
}
.imagen-woman {
  bottom: 0;
  height: 300px;
  width: auto;
}
.container-imagen-women {
  display: flex;
  justify-content: center;
}
.row-custom {
  margin: 0;
}
.padding-botton-section {
  padding-bottom: 100px;
}
.form-width-custom {
  width: 100%;
}
.form-textarea-custom {
  border-radius: 20px;
}
.item-active {
  background: linear-gradient(45deg, #5a24c6, #a023e3);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.item-active:hover {
  background: linear-gradient(45deg, #25016d, #a600ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.imagen1-fondo-sitios {
  margin-top: -250px;
  z-index: 1;
}
.imagen1-medida {
  width: 100%;
  height: auto;
}
.medida-custom {
  margin-top: -90px;
}
.swiper-item-medida {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}
.swiper-item-medida img {
  width: 100%;
  height: auto;
}
.swiper-medida-custom {
  display: block;
}
.medida-div-custom {
  display: none;
}
.background-violet-full {
  background-image: url("../image/fondovioletacompleto.png");
  background-size: cover;
  background-position: center top;
}
.imagen2-fondo-sitios {
  width: 80%;
  height: auto;
  margin-left: -200px;
  margin-top: 700px;
}
.imagen3-fondo-sitios {
  position: absolute;
  right: 200px;
  width: 100px;
  object-fit: cover;
  z-index: 1;
}
.imagen4-fondo-sitios {
  object-fit: cover;
  margin-right: -300px;
  margin-top: 200px;
}
.padding-section-3 {
  padding-top: 80px;
}

.card-precio-custom {
  width: 350px;
  padding: 25px;
  -webkit-box-shadow: 2px 6px 17px -4px rgba(97, 97, 97, 1);
  -moz-box-shadow: 2px 6px 17px -4px rgba(97, 97, 97, 1);
  box-shadow: 2px 6px 17px -4px rgba(97, 97, 97, 1);
  border-radius: 35px;
  background-color: white;
}
.card-precio-popular {
  width: 380px;
  padding: 25px;
  
  -webkit-box-shadow: 2px 6px 17px -4px rgba(97, 97, 97, 1);
  -moz-box-shadow: 2px 6px 17px -4px rgba(97, 97, 97, 1);
  box-shadow: 2px 6px 17px -4px rgba(97, 97, 97, 1);
  border-radius: 35px;
  background: linear-gradient(
    180deg,
    rgba(90, 36, 198, 1) 0%,
    rgba(112, 36, 207, 1) 35%,
    rgba(160, 35, 227, 1) 100%
  );
  color: white;
}
.title-card-precio {
  font-family: "Hind-Regular";
  font-size: 22px;
}
.text-card-precio {
  font-family: "Hind-Regular";
  font-size: 16px;
}
.list-item-precio {
  padding: 7px;
}

.list-precio-ok {
  list-style: none;
  padding-left: 20px;
}

.list-precio-ok li {
  position: relative;
  padding-left: 20px;
}

.list-precio-ok li:before {
  content: "";
  width: 15px;
  height: 15px;
  position: absolute;
  background-image: url("../image/lista-ok.png");
  background-size: cover;
  background-position: center;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.list-precio-no {
  list-style: none;
  padding-left: 20px;
}

.list-precio-no li {
  position: relative;
  padding-left: 20px;
}

.list-precio-no li:before {
  content: "";
  width: 15px;
  height: 15px;
  position: absolute;
  background-image: url("../image/lista-no.png");
  background-size: cover;
  background-position: center;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.bar-card-popular{
  position: absolute;
  top: 0;
  background-color: white;
  width: 105.7%;
  margin-top: 20px;
  margin-left: -36px;
  border: 1px solid #5A24C6;
  border-radius: 10px;
}
.text-bar-popular{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 25px;
  font-family: "Hind-Light";
  margin: 0;
  margin-top: -2px;
  padding: 2.5px 0;
}
.card-como-funciona-custom{
  width: 100%;
  padding: 25px;
  -webkit-box-shadow: 2px 6px 17px -4px rgba(97, 97, 97, 1);
  -moz-box-shadow: 2px 6px 17px -4px rgba(97, 97, 97, 1);
  box-shadow: 2px 6px 17px -4px rgba(97, 97, 97, 1);
  border-radius: 35px;
  background-color: white;
}
.numero-como-funciona{
  height: 550px;
  width: auto;
  margin-bottom: 100px;
  margin-right: 10px;
  z-index: 3;
  opacity: 0.5;
}
.imagen2-precios{
  border: 60px solid #F8F7F7;
  border-radius: 100%;
  width: 100%;
  height: auto;
 
}
.accordion-button.collapsed::after {

  background: url("../image/icono2.svg");
  height: 39px;
  width: 41px;

}

.accordion-button:not(.collapsed)::after {

  background: url("../image/icono2.svg");
  height: 39px;
  width: 41px;
  
}
.text-color-gris{
  color: #707070;
}

.imagen-especialidades{
  height: 500px;
  width: auto;
  z-index: 10;
  border-radius: 50px;
}

.comofunciona-linea {
  position: absolute;
  display: flex;
  height: 100%;
  width: 100%;
  align-items: flex-end;
  justify-content: center;
  margin-right: 0px;
  margin-top: -60px;
}
.comofunciona-linea img {
  transform: rotate(90deg);
  width: 80px;
}
.z-index-2{
  z-index: 2;
}

.imagen-fondo-como-funciona {
  object-fit: cover;
  margin-top: -200px;
}
.custom-imagen-fondo-left{
  margin-top: -90px;
  margin-left: -250px;
  width: 500px;
}
.custom-imagen-fondo-right{
  width:300px;
  margin-right: 200px;
  margin-top: -350px;
}
.container-fondo-precios{
  width: 100%;
}
.imagen-fondo-precios{
  right: 0;
  position: absolute;
  margin-right: 200px;
  margin-top: 50px;
  z-index: 1;
}
.modal-dialog{
  display: flex;
  justify-content: center;
}
.modal-content{
  background: linear-gradient( 180deg, rgba(90, 36, 198, 1) 0%, rgba(112, 36, 207, 1) 35%, rgba(160, 35, 227, 1) 100% );
  border-radius: 20px;
}
.especialidades-sub-title{
  font-family: "Hind-Light";
  font-size: 18px;
}
.text-especialidades{
  font-family: "Hind-Light";
  font-size: 16px;
}
.banderas-custom{
  margin-top: -40px;
  margin-right: 5px;
  height: 40px;
  bottom: 0;
}
.banderas{
  height: 100%;
  width: auto;
}
.boton-close-custom{
  background:  url("../image/imagen-close.svg") center/1em auto no-repeat;
  opacity: 1;
}
.button-form-modal{
  border: 1px solid white;
  background-color: transparent;
}
.text-danger-modal{
  color:#f18a94
}
.text-success-modal{
  color:#0dff00!important
}
.imagen-fondo-quiro{
  margin-top: -500px;
  margin-right: -500px;
}
.imagen-fondo-quiro2{
  margin-left: -200px;
  margin-top: -100px;
}
.imagen-container-quiro{
  margin-top: -100px;
}
.insights-custom{
  
  position: relative;
}
.insights-div-custom1{
  justify-content: center;
}
.insights-div-custom2{
  justify-content: center;
}

.imagen-insights{
  width: 100%;
  height: auto;
  border-radius: 25px;
}
.div-custom{
  width: 100%;
  margin-top: -170px;
  margin-left: -30px;
}
.imagen-custom{
  width: 100%;
  height: auto;
}
.banderas-nav{
  height: 20px;
}

.enumeracion-trabajo-pesado{
  height: 100px;
}

.img-trabajo-pesado{
  width: 100%;
}

.scroll-top-btn {
  visibility: hidden;
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 38px;
  background-color: #2680EB;
  color: #fff;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1024;
  font-family: "Hind-Regular";
}

@media (min-width: 576px){
  .insights-div-custom1{
    justify-content: start;
  }
  .insights-div-custom2{
    justify-content: end;
  }
  .insights-custom-2{
    margin-top: -110px;
  }
  .div-custom{
    margin-top: -180px;
  }
  
}
/*--------------------------------------  MD 600px > / Tablet */
@media (min-width: 600px) {
  .logo-navbar {
    padding-top: 10px;
    height: auto;
    width: 100px;
  }
  .comilla-cierre {
    display: block;
  }

  
  
  .navbar-custom{
    padding: 25px;
  }
  .circulo-banner {
    height: 670px;
  }
  .title-custom{
    font-size: 40px;
  }
  .text-banner{
    font-size: 20px;
  }
  .imagen-banner{
    width: 100%;
    height: auto;
    max-height: none;
  }
  .background-left{
    object-fit: cover;
    margin-left: -100px;
    width: 300px;
    height: auto;
  }
  
  .background-right{
    object-fit: cover;
    margin-right: -150px;
    width: 300px;
    height: auto;
  }
  
  .imagen-2{
    max-height: 350px;
  }
  .imagen-3{
    max-height: 350px;
  }
  .item-especialidades{
    font-size: 19px;
  }
  .list-especialidades{
    width: 60%;
  }
  .comofunciona-title-custom{
    font-size: 30px;
  }
  .title-text-custom{
    font-size: 18px;
  }
  .description-text-custom{
    font-size: 18px;
  }
  .numbers {
    font-size: 60px;
  }
  .numbers p{
    font-size: 24px;
  }
  .title-consultorios{
    font-size: 32px;
  }
  .puntos-carrusel {
    margin-right: 100px;
  }
  .title-impulsando-custom{
    font-size: 24px;
  }
  .text-impulsando-custom{
    font-size: 18px;
  }
  .title-digitalizar-custom{
    font-size: 32px;
  }
  .title-digi-item{
    font-size: 30px;
  }
  .text-digi-item{
    font-size: 18px;
    padding-top: 0px;
  }
  .digi-image-custom {
    height: 90px;
    width: auto;
  }
  .text-consultorios-custom {
    width: 70%;
  }
  .impulsando-section-custom {
    width: 70%;
  }
  .container-imagen2-fondo {
    margin-top: -200px;
  }
  .product-option-navbar {
    height: 100px;
  }
  .subnavbar-active {
    margin-bottom: 10px;
  }
  .formulario-custom {
    width: 70%;
  }
  .form-title-custom{
    font-size: 32px;
  }
  .form-text-custom{
    font-size: 20px;
  }
  .crecer-imagen-1 {
    max-height: 300px;

  }
  .numero-como-funciona{
    opacity: 1;
  }
  .especialidades-sub-title{
    font-size: 22px;
  }
  .banderas-custom{
    margin-top: -40px;
  }
  .imagen-fondo-quiro{
    margin-right: -200px;
  }
  
}
@media (min-width: 600px) and (max-width: 767px) {
  .product-option-navbar {
    height: 280px;
  }
  
}@media (min-width: 600px) and (max-width: 992px) {
  .imagen3-fondo {
    margin-top: -100px;
  }
  .div-custom{
    margin-top: -220px;
  }
}
/*--------------------------------------  LG > 992 px / DESKTOP LARGE */

@media (min-width: 992px) {
  .enumeracion-trabajo-pesado{
    height: 100%;
  }
  .card-services-shadow-mobile{
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0)
  }
  .comilla-inicio {
    margin-left: -80px;
  }
  .button-banner{
    display: flex;
    justify-content: start;
  }
  .title-custom {
    font-size: 40px;
  }
  .text-banner{
    font-size: 20px;
  }
  .logo-navbar {
    padding-top: 10px;
    height: auto;
    width: 120px;
  }
  .circulo-banner {
    height: 670px;
  }
  .button-violet {
    font-size: 14px;
    width: 200px;
  }
  .puntos-carrusel {
    margin-right: 150px;
  }
  .text-card{
    font-size: 15px;
  }
  .text-card-name{
    font-size: 13px;
  }
  .imagen-2{
    max-height: 450px;
  }
  .imagen-3{
    max-height: 350px;
  }
  .percentage-title{
    font-size: 60px;
  }
  .list-especialidades {
    column-count: 2;
    margin-left: 100px;
  }
  .item-especialidades{
    font-size: 21px;
    width: 80%;
  }
  
  .text-consultorios-custom {
    width: 60%;
  }
  .impulsando-section-custom {
    width: 50%;
  }
  .title-impulsando-custom {
    font-size: 40px;
  }
  .text-impulsando-custom {
    font-size: 20px;
  }
  .title-text-custom{
    font-size: 20px;
  }
  .description-text-custom{
    font-size: 20px;
  }
  .numbers {
    font-size: 60px;
    text-align: center;
  }
  .numbers p{
    font-size: 24px;
    text-align: center;
  }
  .comofunciona-flecha {
    position: absolute;
    right: 0;
    display: flex;
    height: 100%;
    width: auto;
    align-items: center;
    margin-right: -20px;
  }
  .comofunciona-flecha img {
    transform: rotate(0deg);
  }
  .comofunciona-linea {
    position: absolute;
    right: 0;
    display: flex;
    height: 100%;
    width: auto;
    align-items: center;
    margin-right: -40px;
  }
  .comofunciona-linea img {
    transform: rotate(0deg);
    margin-top: 30px;
    width: 100px;
  }
  .imagen3-fondo {
    margin-top: 400px;
    margin-right: 25px;
  }
  .title-consultorios{
    font-size: 40px;
  }
  .imagen-grafico{
    height: 250px;
  }
  .logo-consultorios{
    height: 90px;
  }
  .imagen-logo{
    height: 200px;
  }
  .title-impulsando-custom{
    font-size: 35px;
  }
  .text-impulsando-custom{
    font-size: 22px;
  }
  .title-digitalizar-custom{
    font-size: 40px;
  }
  .text-digi-item{
    font-size: 20px;
  }
  .title-digi-item{
    font-size: 34px;
  }
  .digi-image-custom{
    height: 100px;
  }
  .form-title-custom{
    font-size: 40px;
  }
  .form-text-custom{
    font-size: 22px;
  }
  .container-imagen6-custom {
    margin-top: -400px;
  }
  .subnavbar-active {
    margin-bottom: 20px;
  }
  .formulario-custom {
    width: 60%;
    padding-bottom: 100px;
  }
  .swiper-medida-custom {
    display: none;
  }
  .medida-div-custom {
    display: block;
  }
  .imagen3-fondo-sitios {
    margin-top: 100px;
  }
  .padding-section-3 {
    padding-top: 150px;
  }
  .padding-section-2 {
    padding-top: 150px;
  }
  .row-custom{
    padding-top: 150px;
  }
  .imagen-woman{
    height: 400px;
  }
  .numero-como-funciona{
    margin-right: 80px;
  }
  .especialidades-sub-title{
    font-size: 24px;
  }
  .banderas-custom{
      margin-top: -30px;
  }
  .insights-custom-2{
      margin-top: -210px;
  }
  .div-custom{
    margin-top: -400px;
  }

}


/*--------------------------------------  XL > 1536px / DESKTOP EXTRA LARGE*/

@media (min-width: 1536px) {
  
  .circulo-banner {
    height: 800px;
  }
  .puntos-carrusel {
    margin-right: 250px;
  }
  .list-especialidades {
    column-count: 2;
  }
  .text-consultorios-custom {
    width: 40%;
  }
  .impulsando-section-custom {
    width: 45%;
  }
  .text-impulsando-custom {
    font-size: 30px;
  }
  .imagen4-fondo {
    margin-top: 0px;
  }
  .imagen3-fondo {
    margin-top: 600px;
    margin-right: 300px;
  }
  .product-option-navbar {
    height: 110px;
  }
  .subnavbar-active {
    margin-bottom: 25px;
  }
  .digitalizar-div-custom {
    padding-left: 70px;
    padding-right: 70px;
  }
  .insights-custom-2{
    margin-top: -310px;
}

}
@media (min-width: 1200px) {
  .imagen-woman {
    position: absolute;
    bottom: 0;
    height: 400px;
    width: auto;
    right: 0;
  }
  .container-imagen-women {
    display: flex;
    justify-content: center;
  }
  .imagen3-fondo-sitios {
    margin-top: 0px;
  }
  
}
@media (min-width: 1400px){
  .list-especialidades {
    margin-left: 200px;
  }
}
